.texteorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC6633;
	padding: 10px;
	margin: 0px;
	font-weight: bold;

}
.textecourrier {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #000000;
}
textearialgras {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.textearialgras {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.imagecentree {
	margin: 10px;
	border: 1px solid #996600;
}
.textearialnoir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 10px;
}
